[記事一覧]  [編集][削除] 405

[ソフト]
Linuxに深刻なセキュリティホール「GHOST」、今すぐパッチが必要+111
投稿日時 2015-01-28 10:55:03 (duwakh)   [2気になる]  [2興味無い]

http://japan.zdnet.com/article/35059585/
>クラウドセキュリティ企業Qualysの研究者が、Linux GNU Cライブラリ(glibc)に深刻なセキュリティホールである「GHOST」(CVE-2015-0235)を発見した。
>この脆弱性を利用すると、ハッカーはIDやパスワードを知らなくてもシステムをリモートから乗っ取ることができる。
>Qualysはただちにこのセキュリティホールについて主なLinuxの配布元に警告を送り、多くの配布元がすでにパッチを公開している。


この記事に対するコメント

[#1] (iioyrd) shellshockのときみたいに外部から簡単に侵入できるのかな?アイコン→

[#2] (iioyrd) ある程度のまとめ情報

[#3] (iioyrd) 検証用ソース


最終コメント 2015-01-28 17:10:43